Packager: Denis Smirnov <mithraen@altlinux.ru>

Name: zaptel-seiros
Version: 1.5
Release: alt1

Summary: Utilites for Zaptel drivers by Seiros LLC
License: GPL
Group: System/Kernel and hardware

Source: %name-%version.tar

BuildRequires: zaptel-devel

Requires(pre): asterisk-base
Requires: zaptel >= 20070310:1.4-alt0.20070310
Conflicts: zaptel < 20070310:1.4-alt0.20070310

Conflicts: zaptel-echo
Obsoletes: zaptel-echo
Conflicts: zaptel-echoutils
Obsoletes: zaptel-echoutils

%description
%summary
%prep
%setup -q

%build
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%attr(2711,root,_asterisk) %_sbindir/zt_exists
%attr(2711,root,_asterisk) %_sbindir/zt_testspeed
#attr(0755,root,_asterisk) %_sbindir/zt_ec_dump
#%attr(0755,root,_asterisk) %_sbindir/zt_ec_preload

%changelog
* Sat Mar 22 2008 Denis Smirnov <mithraen@altlinux.ru> 1.5-alt1
- remove echo dump/restore utilites

* Sun Jun 24 2007 Denis Smirnov <mithraen@altlinux.ru> 1.4-alt3
- build with %%optflags (#12123)

* Thu May 03 2007 Denis Smirnov <mithraen@altlinux.ru> 1.4-alt2
- fix build requires

* Thu May 03 2007 Denis Smirnov <mithraen@altlinux.ru> 1.4-alt1
- merge with zaptel-echoutils package

* Sun Oct 15 2006 Denis Smirnov <mithraen@altlinux.ru> 1.3-alt1
- fix zt_testspeed
- install utilites as sgid _asterisk for zaptel device access

* Sun Oct 15 2006 Denis Smirnov <mithraen@altlinux.ru> 1.2-alt1
- add zt_testspeed utility

* Fri Aug 25 2006 Denis Smirnov <mithraen@altlinux.ru> 1.1-alt1
- little code cleanups

* Sun Nov 27 2005 Denis Smirnov <mithraen@altlinux.ru> 1.0-alt1
- first build

